@charset "utf-8";
*{
	font-family:Arial, "微軟正黑體", sans-serif;
}
a{
	text-decoration:none;
	color:#e5e5e5;
}
a:active{
	color:#e5005a;
}
body{
	background-color: #000;
}
#WRAPPER{
	width: 100%;
	height: 100%;
	position: relative;
}
.backgroun{
	width: 100%;
	position: absolute;
	left: 0px;
	top: 0px;
}

.newsBar{
	position: absolute;
	top: 0;
	left: 20%;
	width: 60%;
	color: #ffffff;
	text-align: center;
	-webkit-text-stroke-width: 0.035rem;
	font-size: 2.5vw;
	font-weight: bolder;
	z-index: 99;
	transition: all .3s;
}

.newsBar a:hover{
	color: yellow;
}

.newsBar a:active{
	color: yellow;
}

.top_a img{ width: 100%;}
/*按鈕*/
.top_b img{width: 55%;}
.top_c {text-align: right;}
.top_c img {width: 55%;}
/*
.top_b a:hover{background-image: url(bb_03o.png);}
.top_c a:hover{background-image: url(bb_06o.png);}*/
/* =====================首頁======================= */
/* 首頁上方選單 */



@media (max-width: 768px) {
	.newsBar{
		font-size: 3vw;
	}

}